# POST /replicate/v1/predictions

**Method**: `POST`
**Endpoint**: `/replicate/v1/predictions`

<https://replicate.com/lucataco/remove-bg>
This section contains endpoint-specific behavior, parameters, or usage notes for this API.

## Request Parameters

### Header Parameters

```text
Content-Type
string
Required
Example:
application/json
Authorization
string
Optional
Default Value:
Bearer {{YOUR_API_KEY}}
```

### Body Parameters application/json

```text
version
string
Required
input
object
Required
seed
integer
Required
image
string
Required
steps
integer
Required
prompt
string
Required
cfg_scale
integer
Required
scheduler
string
Required
sampler_name
string
Required
negative_prompt
string
Required
denoising_strength
number
Required
outpaint_direction
string
Required
overlay_original_img
boolean
Required
Example
{
"version"
:
"cjwbw/rembg:fb8af171cfa1616ddcf1242c093f9c46bcada5ad4cf6f2fbe8b81b330ec5c003"
,
"input"
:
{
"image"
:
"https://replicate.delivery/pbxt/Ho28olmw8dnOffOz7yjuPK6UGsOPqFUfpCnq1ur8zaAKxiPH/animal-1.jpeg"
}
}
```

## Example Request

### Shell

```bash
curl --location --request POST '/replicate/v1/predictions' \
--header 'Authorization: Bearer {{YOUR_API_KEY}}' \
--header 'Content-Type: application/json' \
--data-raw '{
    "version": "cjwbw/rembg:fb8af171cfa1616ddcf1242c093f9c46bcada5ad4cf6f2fbe8b81b330ec5c003",
    "input": {
        "image": "https://replicate.delivery/pbxt/Ho28olmw8dnOffOz7yjuPK6UGsOPqFUfpCnq1ur8zaAKxiPH/animal-1.jpeg"
    }
}'
```

## Response

### 🟢 200 Success

**Content Type**: `application/json`

#### Response Schema

```text
object
```

#### Example

```json
{}
```
